@charset "UTF-8";

.txt-blue{color:var(--color13);}
.intro-p{margin:0 0 1.2rem;font-size:1.8rem;line-height:1.4;letter-spacing:-0.02em;color:var(black01);}
.intro-rc-wrap{display:flex;gap:3.2rem;margin:4.8rem 0 8rem;}
.intro-rc-wrap .intro-txt-box{margin:1.4rem 0 0;padding:4px 0;border-radius:99.9rem;background:var(--color13);font-size:1.8rem;line-height:1.4;letter-spacing:-0.02em;text-align:center;color:var(--white100);}

@media screen and (max-width:1024.98px){
	.intro-p{margin:0 0 6px;font-size:1.6rem;}
	.intro-rc-wrap{gap:1rem;margin:2.5rem 0 4.5rem;}
}